Subject: Fathers of Substance
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 3 Aug 2003 06:10:23 +1000

Issue No. 49-4th August, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

What’s popular is not always right and what’s right is not always popular.  Last week we talked about Ian Shelton’s comment, “It takes a whole village to raise a child”.  We talked about the atmosphere of the village being in the family, in the community, church or club etc. and the school.  These are key influences that will affect our ability to be good fathers to our children and can also help make up for our inadequacies as fathers.

Perhaps there is another part of the village in our western society that can have enormous influence on our children and that is the media, notably television, films and music.  All are linked together.  Television in particular, is very popular, but not always right. There is a common misbelief that you have to have a TV.  I know plenty of families that don’t have a TV and are surviving very well.  We ‘survived’ without a television for several years when our children were younger.  We used to read a lot more books individually, and of course, we read stories to the children as we tucked them into bed.  We communicated a lot more and our relationships were much stronger without a TV.  The good news is when we did get a television we had learned not to watch it too much.  It certainly remains off while we eat together and we endeavour to turn it on only when we want to, (which, as you know, is actually quite hard).

In many families the television becomes Nanny to the children.  We would never let criminals, gang rapists or murderers into our house to be with our children, but we think nothing of letting our children watch these activities on TV.  I understand that we cannot protect children from the big, bad world. Ultimately, our children will have to survive without our protection.  But, we can protect them from unnecessary damage in their tender years.  The correct balance of television for our children is a hard balance to achieve, but I can assure you ‘less is more’.  The answer is to involve your children in the discussion about what to watch and why.  They need you as a father to help them make a decision and you need them to be a part of it.

Lovework

Do a cultural audit on the effects of the media on your children.  The global village of Media will overwhelm your family if you let it!  Limit your exposure to electronic media to family-friendly times and family-friendly programs.  Your children need you and your wife’s full attention and you need time with your children.

When it comes to TV - less is more

Yours for family-friendly media

Warwick Marsh

Fatherhood Foundation

____________________________________________________________

Warwick Marsh  has been married to Alison for 27 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 10 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING   BRINGING HOME THE SHIELD

by Paul Sloan

Go the Blues!!!!!!!! How sweet it is to win the State of Origin shield in 2003. And it is even sweeter being a blue's supporter living in Queensland, and having the trophy case complete again. The first match was an absolute corker, with the quality of ball play reminiscent of the Bobby Fultons and Graeme Langlands of old. I don’t think I’ve seen a game tougher, even when Tommy Roudonikis was throwing the ball around. The second match, for us blue's supporters put the icing on the cake, and displayed the mental and physical prowess of our boys. And the third game…well, we had to give the maroons and the media something to talk about. Whether the blues were at their best or not, we don’t know. But we do know one thing, the maroons are a passionate bunch, and will play for pride till the sun goes down.

So, as Phil Gould is probably asking this very same question; why did the maroons play so well in the last match, knowing all along that they had lost the shield? I believe it was passion! A passion to give 110%, purely and simply because of the guernsey they had been blessed with, playing for their beloved state. These players were committed to their cause, a cause worthy in their eyes to achieve their goal of winning the match.

The achievement of any goal or purpose requires committment – whether for good or bad. Each alternative involves making a decision, turning oneself over to something or someone, a focused and sometimes costly perseverance, and then reaping the consequences or rewards of that committment. For the maroons, perhaps an Australian jumper for the upcoming test, and pride of the Queensland banner. For the blues, the ticker-tape parades that follow a triumph, the wild celebration that accompanies a sports team upon winning the championship game – each a picture of final, glorious victory.

How does this relate to fatherhood you may be asking? Just imagine that level of passion and committment required by the Queenslanders to win that last match – now apply that same level of passion and committment to our goal of being better fathers. WOW! Imagine the transformation, the increase in love, caring, and future families of substance that would evolve out of this change. Some weeks I have been flat out at work, with very little time spent interacting with my family, then come the weekend. I soon realise which area I have been lacking in. I get to Saturday morning, and whether it be an early morning surf with my eldest son, or discussing the events of the week with my 10 year old daughter, or simply feeding my two year old his breakfast…I know exactly what I have been missing out on. It doesn’t take a genius to realise that more time spent doing something, or with someone, increases the closeness and level of “want” in these areas, and believe it or not…makes you better at it!

My challenge this week? Yearn for, and display an increased level of passion and committment to being a father of substance. To be a father that “wants” to spend time with his family, to be father who “learns” from past downfalls, and to become a father that can prioritise weekly activities to ensure FAMILY is on top of the list.

Guys, we have more than a State of Origin shield to play for…trophies come and go with the seasons - Families: well you only get one. Put on the Blue Guernsey every week (the Fatherhood Guernsey) and play for a team that can give you a feeling of victory.

Till next time, PAUL

______________________________________________________

Paul Sloan is an accountant working in Maroochydoore. He is married with three children aged one, nine and eleven years. Paul is an active surfer who lives on the Sunshine Coast in Queensland. He is a family man who hasn't lost his sense of humour.

Back to top

Grandads

Romance fails us and so do friendships, but the relationship of parent and child, less noisy than all others, remains indelible and indestructible, the strongest relationship on earth.

Theodore Reik

Back to top

Laughter

The Global IBM Village
Friday, March 14, 2003

KABINDA, ZAIRE--In a move IBM offices are hailing as a major step in the company's ongoing worldwide telecommunications revolution, M'wana Ndeti, a member of Zaire's Bantu tribe, used an IBM global uplink network modem yesterday to crush a nut.

Ndeti, who spent 20 minutes trying to open the nut by hand, easily cracked it open by smashing it repeatedly with the powerful modem.

'I could not crush the nut by myself,' said the 47-year-old Ndeti, who added the savory nut to a thick, peanut-based soup minutes later. 'With IBM's help, I was able to break it.' Ndeti discovered the nut-breaking, 28.8 V.34 modem yesterday, when IBM was shooting a commercial in his southwestern Zaire village. During a break in shooting, which shows African villagers eagerly teleconferencing via computer with Japanese schoolchildren, Ndeti snuck onto the set and took the modem, which he believed would serve well as a 'smashing' utensil.

IBM officials were not surprised the longtime computer giant was able to provide Ndeti with practical solutions to his everyday problems. 'Our telecommunications systems offer people all over the world global networking solutions that fit their specific needs,' said Herbert Ross, IBM's director of marketing. 'Whether you're a nun cloistered in an Italian abbey or an Aborigine in Australia's Great Sandy Desert, IBM has the ideas to get you where you want to go today.'

According to Ndeti, of the modem's many powerful features, most impressive was its hard plastic casing, which easily sustained several minutes of vigorous pounding against a large stone. 'I put the nut on a rock, and I hit it with the modem,' Ndeti said. 'The modem did not break. It is a good modem.'

Ndeti was so impressed with the modem that he purchased a new, state-of- the-art IBM workstation, complete with a PowerPC 601 microprocessor, a quad-speed internal CD-ROM drive and three 16-bit ethernet networking connectors. The tribesman has already made good use of the computer system, fashioning a gazelle trap out of its wires, a boat anchor out of the monitor and a crude but effective weapon from its mouse.

'This is a good computer,' said Ndeti, carving up a just-captured gazelle with the computer's flat, sharp internal processing device. 'I am using every part of it. I will cook this gazelle on the keyboard.' Hours later, Ndeti capped off his delicious gazelle dinner by smoking the computer's 200-page owner's manual.

IBM spokespeople praised Ndeti's choice of computers. 'We are pleased that the Bantu people are turning to IBM for their business needs,' said company CEO William Allaire. 'From Kansas City to Kinshasa, IBM is bringing the world closer together. Our cutting-edge technology is truly creating a global village.'

Back to top

Single Dads

Leggo Connection

by Steve Gray

Leggo is a wonderful game and construction toy where everything fits neatly and accurately. Life with kids is neither neat nor orderly - in fact boys in particular are allergic to neat. Don't try to make them fit into rigid patterns like a Leggo block.

I got a big tip! Let Go & Connect instead!

A man standing on his dignity is not much of a father. A man letting go, rolling on the ground and getting dirty is on the way to becoming a great Dad. We are so tall to the littlies we can be fearsome just standing still!

One of my funniest memories was the family going to a trout farm. It's cheating and not really fishing but there was no time, or money, for a trip to the mountains for the real thing. All the children had a change of clothes just in case somebody got muddy or fell in!

Guess what! I was the one that fell in!

Well, the others at the farm cheered, my kids doubled up trying not to laugh and I was sooo embarrassed. But I realised I was such a stuck-up remote figure that the children had trouble expressing their very natural delight at my plight. I was spoiling their fun.

They understood (even in their tender years) that their own pleasure at a funny event might be received as ridicule by me and bring an angry response. They were right and I was so completely wrong.

In children 's church we all sit on the floor. There is a wonderful supply of lovely white folding chairs that are put away in storage. The kids are quieter because we are WITH them at THEIR level, participating and not aloof.

I am a tall man. I love standing beside a basketball player 'cause I feel smaller and I get to know how a child may feel looking up at this foreboding, bearded male figure of mine.

Time with kids does not have to be neat and orderly. Don't be remote. It should be messy and muddy. It does not have to conform to ideal patterns. Let go of your own inhibitions and learn to have fun.

Let Go and Connect! You may not build exactly what's in the Leggo box picture but you can build something nicer.

______________________________________________________________

Steve Gray is a Finance Broker, divorced and single. His three children spent most of their time over the past decade living with their Dad. Steve has been teaching Sunday School for five years.

'I don't think of myself as a good Father, but I keep trying to be one.'

Back to top

Special Feature

Book Review             by Richard Yiap

Title :  Why First Borns Rule the World and Last Borns Want to Change It.

Author :    Michael Grose

Publisher :     Random House

Background :  Michael Grose is one of Australia’s most popular writers and speakers on parenting and family issues. He has written 9 books and works on giving presentations to the school and wider community on parenting issues. This is his latest book which has been just released.

Birth Order Theory is something I had heard about but never took much notice or looked into. Now that I have read this book, birth order is quite fascinating and another concept that helps me understand people as diverse and unique individuals.

Did you know that first-borns are more achievement oriented and responsible than those born after them? That middle children are most likely to buck the family trend? That later borns are more gregarious and easygoing than their older siblings? Or that those born last are often babied, affectionate and uncomplicated? All this makes most interesting reading. Being a first born myself with 3 younger siblings, I can see strongly in me the traits of a first born.  My brother is also a classic middle child who commonly bucks the family trend. He’s the black sheep. My joke with him is that we must have got the wrong baby but the trouble for me is that he was the only baby in the hospital at that time.

The book is well written, easy to read, humourous and very practical with plenty of tips and strategies for dealing with each category of birth order. For example, the strategies to parent a first born are :

1.  Encourage rather than criticise

2.  Save some responsibility for others

3.  Have special times and privileges

4.  Flaunt your imperfections

5.  Provide structure and rules

There is a chapter on how birth order affects your marriage and parenting. An interesting chapter is one on parenting style, lifestyle and birth order.

Michael completes the book with 2 chapters on “what to do about this information” and “putting it together”.

In summary, all parents should read this book. It's fascinating information and definitely helps them in the process of improving their parenting.

Website : www.parentingideas.com.au

________________________________________________________

Richard Yiap is married to Yokai and they have one son. Fathering is a great passion of Richard's and his time is devoted to mentoring and assisting young people in personal development and growth.

Back to top

Thought for the Week

What’s popular is not always right

and what’s right is not always popular.

Back to top

News & Info

National Strategic Conference on Fatherhood (NSCF)

We are getting calls every week from different organisations that have heard about The 12pt Plan or the NSCF to be held in Canberra on 18th & 19th August, 2003.  Paul Osborne, former front row forward for the Raiders, is registering for this strategic conference as a Community Relations Officer for the Canberra Raiders.

Adrienne Burgess, Co-Founder of Fathers Direct UK, and keynote speaker at the NSCF conference, will be meeting with key parliamentary leaders from both sides of parliament on Thursday, 14th August, to further advance the cause of Aussie dads.  In the words of Jack O’Sullivan from Fathers Direct UK, “Adrienne is the best speaker on fatherhood in the world”.  After having numerous discussions with Adrienne on the phone and reading parts of her book, ‘Fatherhood Reclaimed’, I don’t believe that Jack O’Sullivan is exaggerating.  Adrienne is brilliant, and will bring great advancement to the restoration of fatherhood in Australia.  For more information on the NSCF, National Strategic Conference on Fatherhood, contact:

Richard Yiap on 040 777 9930 or at: [email-masked] or

Warwick Marsh on 02 4272 6677 or [email-masked]

Prayer: Restoration of Fatherhood

In support of the important strategic work of the Fatherhood Foundation, mensprayer.com is organising a major combined prayer up-reach at Parliament House in August.  Col Stringer, well known Christian author, along with Brian Pickering, leader of the Australian Prayer Network and several Aboriginal Christian leaders, will be sharing and leading in prayer for the nation, our politicians and the work of the Fatherhood Foundation.

If you would like to know more about this wonderful opportunity to pray in Parliament House in August please phone:

John Comino - 02 9913 3468 or 0414 823 330

mensprayer.com

Email: [email-masked]

________________________________________________________

Letters

Dear Fatherhood Foundation

I wrote the following letter only a few weeks after September the 11th, 2001.

To the editor (I’m not sure where to send such a whinge?)

The Overwhelmed and Angry Parent

I am the father of three children whom I love dearly, and while I don’t want them to be clones of me, I would like them to at least ‘share’ some of my values.  In light of this, I would like to put forward an observation. In bygone times, the powerful influences on a child were those people and things to which they were most exposed. Family and friends, churches, clubs, elected or defined authorities and schools were the predominant social structures and broadcasters of values, all of which we had some influence over. Just lately I have felt somewhat overwhelmed by new and generally uncontrollable influences. My children hire a generic video, and aside from the occasional lapses of “grammar” that I begrudgingly ignore, I let them go. Amidst the ‘comedy’ plot, there is there is unmistakably suggestive scene of a man being caught engaging in oral sex with his secretary. I turn it off and suggest that I am not happy about someone having oral sex in my lounge room in front of my kids. They go to their rooms. On the radio, the anarchistic and angry voice of Eminem rages at them from the radio. I turn it off. I do not like Eminem visiting my kids in their room.  They read magazines…Dolly (or other) suggests that they know of several great way to make herself sexy. I ask her to read something else. The trading post (2nd page) suggests a great new way to combat penile flaccidity. So, to the Sunday newspaper…oh joy… another series of sexual innuendoes and suggestions. They go to a dance… some grunting, bad mooded Negro busily rubs his or her crotch under some barely attached clothing while sneering and pointing his or her finger at my kid. She collects her email… charming photos of monstrously fat nude women or other equally poor unsolicited rot are now in front of her. To the game console…Port Arthur was rather lame don’t you think? So, it seems that all the media people, ‘entertainers’ and technologists that I would politely turn away should they visit my house, seem to arrive uninvited though I am as vigilant as possible, they get in anyhow. What to do? Lock the doors? Smash the telly? Squash the radio? Burn the newsagent? Lobby the government? Rant and rave? Never have I felt so powerless to influence my own kids against such a formidable, well resourced and persistent opponent. If these unnamed and uncaring ‘entertainment’ gurus are so intent on invading my home (and the minds and wallets of my children) please hurry up and build them an office somewhere in New York. I shall go and find some other folk that are feeling equally outraged about this unknown enemy’s overwhelming worldwide influence and get some flying lessons. (Will that fix it?)

Steve Peterson

Kingaroy

[email-masked]

* * * * * * * * * * * * * * * * * * * * * * * * * *

Dear Fatherhood Foundation

Many thanks for the first Newsletter online which was passed to 37 groups and Members of Parliament in New Zealand immediately last Sunday 26 July 2003.

It is hoped that many folk will better understand the reasons and roles of Fathers in our Societies with the help of your initiative and the  12 point plan of action and direction.

All the best.

Steve Flynn

Union of Fathers    Christchurch    NZ.

Back to top

Dad's Prayer

Dear God,

It’s wonderful to have

two eyes and two ears

Help me not to fill

them both with rubbish

Help me fill my eyes with good things.

Help me lead my children by example.

Help me protect my children,

enough but not too much.

Help me spend time with them

and not rely on the TV to be

The Babysitter.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.